{
  "id": 5651720,
  "name": "Chester Bowles, Administrator, Office of Price Administration, for and on behalf of U. S. A., Appellee, v. James O. Koontz, Appellant",
  "name_abbreviation": "Bowles v. Koontz",
  "decision_date": "1946-06-28",
  "docket_number": "Gen. No. 43,556",
  "first_page": "241",
  "last_page": "242",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 241"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 487,
    "ocr_confidence": 0.517,
    "sha256": "f8a63d027d800f48b913aa7187b9226bf2f13f04c744254742fe5ea0add7b85d",
    "simhash": "1:4f8f9111e4a0230d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chester Bowles, Administrator, Office of Price Administration, for and on behalf of U. S. A., Appellee, v. James O. Koontz, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "James O. Koontz, pro se; Amos J. Coffman, Regional Attorney, and George E. Leonard, Regional Litigation Attorney, Counsel for Price Administrator, for appellee; Jacob Cohen and Isadore L. Kovitz, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chester Bowles, Administrator, Office of Price Administration, for and on behalf of U. S. A., Appellee, v. James O. Koontz, Appellant.\nGen. No. 43,556.\nopinion filed June 28, 1946;\nreleased for publication July 13, 1946.\nJames O. Koontz, pro se; Amos J. Coffman, Regional Attorney, and George E. Leonard, Regional Litigation Attorney, Counsel for Price Administrator, for appellee; Jacob Cohen and Isadore L. Kovitz, of counsel."
  },
  "file_name": "0241-02",
  "first_page_order": 275,
  "last_page_order": 276
}
